.slider-block {
  background-image: url('/static/img/agriculture-field-grain-5980.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  padding: 0;

  .container{
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
  }

  h3 {
    font-size: 24px;
    margin: 50px 0;
  }

  .slider-block_slider-block-content-box {
    display: flex;
    justify-content: space-around;

    .slider-arrows {
      display: flex;
      align-items: center;

      .fas {
        font-size: 35px;
        cursor: pointer;
        color: grey;
      }
    }
  }

  .slider-block_slider-block-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-basis: 168px;
    align-items: center;

    .slider-block__slider-block-content__image-block {
      width: 80px;
      height: 80px;
      border: 6px solid #ffffff;
      border-radius: 50%;
      margin-bottom: 25px;
    }
  }
}